.inscricao-section {
    display: grid;
    grid-template-columns: 1fr; 
    background-color: #3B4798;
    width: 100%;
    max-width: 100rem;
    border-radius: 2.25rem;
    margin-bottom: 3rem;
    margin-top:3rem ;
    overflow: hidden;
}

.inscricao-container {
    display: grid;
    grid-template-columns: 1fr; 
    grid-template-rows: auto auto;
    align-items: center;
    width: 100%;
    height: auto;
}

.inscricao-image {
    width: 100%;
    object-fit: cover; 
    order: 2; 
}

.inscricao-title-container {
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    text-align: center; 
    padding: 1rem;
    order: 1; 
}

.inscricao-title {
    font-family: Poppins;
    font-size: 1.5rem;
    font-weight: 400;
    line-height: 2rem;
}

@media (min-width: 840px) {
    .inscricao-container {
        grid-template-columns: 380px auto; 
        grid-template-rows: auto; 
        gap: 0; 
    }

    .inscricao-image {
        order: 0; 
        height: auto;
    }

    .inscricao-title-container {
        text-align: left; 
        padding-left: 2.5rem;
        order: 0; 
    }

    .inscricao-title {
        font-size: 2rem;
        line-height: 2.625rem;
    }
}

@media (max-width: 1650px) {
    .inscricao-section {
        margin-left: 2rem; 
        margin-right: 2rem; 
        max-width: 100%;
    }
}

@media (max-width: 1200px) {
    .inscricao-title {
        font-size: 1.5rem;
    }
}

